Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77434 - Out of disk space/quota and you can't log in
Summary: Out of disk space/quota and you can't log in
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: GConf2
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2002-11-06 23:33 UTC by Alan Cox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-31 19:35:25 UTC


Attachments (Terms of Use)

Description Alan Cox 2002-11-06 23:33:36 UTC
If a user exceeds their disk space/quota then attempts to create the lock files
fail next time they try to log in and the user is unable to log back into the
system to rectify the problem except by a text console.

In addition the config backend segfaulted, and all the terminal windows shrank
to a different font/size/layout.

Clearing disk space got the login working again and the terminals came back the
right size

Comment 1 Ray Strode [halfline] 2005-05-12 15:48:26 UTC
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)

Comment 2 Ray Strode [halfline] 2005-05-31 19:35:25 UTC
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)


Note You need to log in before you can comment on or make changes to this bug.